» Ubuntu » Pakketten

Error

two or more packages specified (libghc-syb-with-class-prof precise)